.marker-cluster-small,
.marker-cluster-medium,
.marker-cluster-large {
	background-color:transparent;
}
.marker-cluster-small div,
.marker-cluster-medium div,
.marker-cluster-large div {
	background:rgb(52,116,170);
	background:linear-gradient(rgb(0,117,172),rgb(0,86,131));
	box-shadow:6px 3px 5px rgba(0,0,0,0.3);
}

/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small,
.leaflet-oldie .marker-cluster-medium,
.leaflet-oldie .marker-cluster-large {
	background-color:transparent;
}
.leaflet-oldie .marker-cluster-small div,
.leaflet-oldie .marker-cluster-medium div,
.leaflet-oldie .marker-cluster-large div {
	background-color:rgb(52,116,170);
}

.marker-cluster {
	background-clip:padding-box;
	border-radius:20px;
	color:rgb(255,255,255);
}
.marker-cluster div {
	width:30px;
	height:30px;
	margin-left:5px;
	margin-top:5px;

	text-align:center;
	border-radius:15px;
	font:300 12px Roboto;
	border:1px solid rgb(36,78,113);
}
.marker-cluster span {
	line-height:28px;
}